List source installations
GET /api/v1/source-installations: request fields and declared response contract.
GET/api/v1/source-installations
| Permission | settings.read |
|---|---|
| Workspace scope | required |
| Scope target | workspace |
Response
200
| Field | Type | Required | Nullable | Default |
|---|---|---|---|---|
| data | array | required | non-null | — |
Declared failures
| SOURCE_INSTALLATIONS_LIST_FAILED | 500 — retryable |
|---|
Readback
This method returns the current state it read.
- settings.integrationsAdmin.listSourceInstallations
Request example
Schematic only. Replace placeholders with real values and include all required nested fields.
GET /api/v1/source-installations HTTP/1.1
Authorization: Bearer <token>
x-merulan-workspace-id: <workspace-id>